html {
  height : 100%;
}

body {
   font-family : verdana, arial, sans-serif;
   font-size : 14px;
   margin : 0px auto;
   min-height : 100%;
   background-color: #000000;
   background-image: url("/styles/v3/images/page.png");
   background-repeat: repeat-y;
}

a {
   color : #0fafdf;
   text-decoration : none;
   font-weight : bold;
}

a:hover {
   color : #0fbfef;
}

table {
   border-spacing : 0px;
   border-width : 0px;
}

td.nopad {
  padding : 0px;
}

td.head {
  padding : 4px;
  width : 0%;
}

div.ad-header {
  font-weight : bold;
  font-size : 10px;
}

table.software
{
  margin-left : auto; 
  margin-right : auto;
  border-width : 2px;
  border-spacing : 2px;
  border-style : solid;
  border-left-color: #222;
  border-right-color: #111;
  border-bottom-color: #111;
  border-top-color : #222;
  background-color : #0a0a0a;
}

td.software
{
  padding : 0px;
}

td.software2 {
  width : 100%;
  padding : 8px;
  vertical-align : top;
}

table.screenshot {
  border-spacing : 8px;
}

td.screenshot {
  text-align: center;
  padding : 4px;
  background-color : #222;
  color : #fff;
  font-size : 12px;
}

td {
  font-size : 14px;
  padding : 8px;
  text-align: left;
}

h1 {
  margin : 0px;
  font-size : 16px;
}

h2 {
  margin : 0px;
  font-size : 15px;
}

h3 {
  margin : 0px;
  font-size : 14px;
}

table.box {
   background-color:    #000;
   border-top-color:    #666;
   border-left-color:   #666;
   border-bottom-color: #444;
   border-right-color:  #444;
   border-style:        solid;
   border-width:        2px;
   color:               #fff;
   background-image:    url("/styles/v3/images/box.png");
   background-repeat:   repeat-x;
}

td.box {
  font-size : 14px;
  padding : 8px;
}

td.full {
  width : 100%;
}

img {
  border-style : none;
}

td.listing {
  font-family : monospace;
}

div.center {
  text-align : center;
}

div.download {
  text-align : center;
  font-size : 16px;
  font-weight : bold;
}

div.keywords {
  text-align : center;
  font-size : 10px;
  color : #666;
}

div.head {
  font-weight: bold;
  font-size : 14px;
  vertical-align : middle;
  padding : 4px;
  padding-top : 8px;
  padding-bottom : 10px;
  text-align : left;
}

div.footer {
  text-align : center;
  font-size : 12px;
  color : #666;
  font-weight : bold;
}

div.download-caption {
  font-size : 14px;
  font-weight : bold;
}

table.center
{
  margin-left : auto; 
  margin-right : auto;
}

td.vcenter
{
  vertical-align: middle;
}

table.right {
  margin-left : auto;
  margin-right : 0px;
}

table.top-plus-one {
  margin-left : 0px;
  margin-right : auto;
  margin-top  : auto;
  margin-bottom : auto;
}

td.top-plus-one {
  text-align : left;
  vertical-align : middle;
  padding : 0px;
  padding-top : 16px;
}

td.right {
  text-align : right;
  vertical-align : middle;
  padding : 0px;
}